[Latex]
lexer=latex

style.0=White space,fore:#000000
style.1=Command,fore:#AA0000,bold
style.2=Tag Opening,fore:#880088,bold
style.3=Math Inline,fore:#0000FF
style.4=Comment,fore:#00AA00
style.5=Tag Closing,fore:#880088,bold
style.6=Math Block,fore:#0000AA
style.7=Comment Block,fore:#00AA00
style.8=Verbatim Segment,fore:#666666
style.9=Short Command,fore:#AA6600,bold
style.10=Special Char,fore:#AAAA00
style.11=Command optional argument,fore:#FF9900
style.12=Syntax error,fore:#ffffff,back:#ff0000